<?php
defined('COT_CODE') or die('Wrong URL');

$return['success'] = 1;
$return['error'] = '';

/* Удаление изображений удаленных услуг
require_once cot_incfile('market', 'module');
$mrk = $db->query("SELECT item_id FROM $db_market")->fetchAll(PDO::FETCH_COLUMN);

for($i=1; $i < 190; $i++) {
  if(!in_array($i, $mrk)) {
    echo '$i='.$i;
    echo '<br>';
    for($if=1; $if <= 3; $if++) {
      echo '$if='.$if;
      echo '<br>';
      foreach(array('png', 'jpg', 'bmp', 'gif', 'jpeg') as $ft) {
        if(file_exists($market_imgdir . $i . '_' . $if . '.' . $ft)) {
          echo 'file_found (orig) = '. $market_imgdir . $i . '_' . $if . '.' . $ft;
          echo '<br>';

          unlink($market_imgdir . $i . '_' . $if . '.' . $ft);

          if(file_exists($market_imgdir_crop . $i . '_' . $if . '.' . $ft)) {
            echo 'file_found (crop) = '. $market_imgdir_crop . $i . '_' . $if . '.' . $ft;
            echo '<br>';

            unlink($market_imgdir_crop . $i . '_' . $if . '.' . $ft);
          }
          break;
        }
      }
      echo '<br>';
    }
    echo '<hr>';
  }
}
*/


?>
